body{font-size: 14px;}
.text12{font-size: 12px;}
.text14{font-size: 14px;}
.text16{font-size: 16px;}
.text18{font-size: 18px;}
.text20{font-size: 20px;}
.text22{font-size: 22px;}
.padding10{padding: 10px;}
.w1200{
	display: block;
	width: 1200px !important;
	margin: 0 auto;
	height: auto;
}
button, input, .form-control{border-radius: 0 !important; outline: none !important;}
input.form-control{display: inline-block;}
.form-control:focus{box-shadow: none;}
.btn{outline: none;}
.w60{width: 60px !important;}
.w100{width: 100px !important;}
.w150{width: 150px !important;}
.w200{width: 200px !important;}
.w500{width: 500px !important;}
label{font-weight: normal;}
.nav-tabs > li > a{border-radius: 0;}
a:focus{outline: none;}
.contact-us .consultation_cu{color:red}
/******************************头部******************************/
.ns-header{background: #ffffff;}
.ns-header .top-bar{
	height: 35px;
	background: #f2f2f2;
	border-bottom: 1px solid;
	line-height: 35px;
	color: #999999;
	position: relative;
}
.ns-header .top-bar .pull-left a:first-child{margin-right: 5px;}
.ns-header .top-bar .pull-right li{float: left; padding: 0 10px; position: relative;}
.ns-header .top-bar .pull-right li:after{
	content: '';
	position: absolute;
	border-left: 1px solid;
	height: 10px;
	top: 50%;
	right: 0;
	margin-top: -5px;
}
.ns-header .top-bar ul li:last-child:after{border: 0;}
.ns-header .top-bar ul li.focus div{position: absolute; width: 120px; height: 125px; background: #fff; left: 0; top: 30px; text-align: center; opacity: .99; filter: alpha(opacity=99); z-index: 93110; border: 1px solid; display: none;}
.ns-header .top-bar ul li.focus:hover{background: #fff;}
.ns-header .top-bar ul li.focus:hover:after{border-left: 1px solid #fff;}
.ns-header .top-bar ul li.focus:hover div{display: block;}
.ns-header .top-bar ul li.focus div a{display: block; width: 120px; height: 100px; padding: 0 10px; line-height: 100px; text-align: center;}
.ns-header .top-bar ul li.focus span{height: 5px; background-color: #fff; position: absolute; top: -5px; display: inline-block; width: 100%; right: 0;}
.ns-header .top-bar ul li.focus p{width: 85px; height: 20px; line-height: 20px; margin: 0 auto; font-size: 14px; text-align: center;}

.ns-header .middle{padding-top: 30px; height: 120px;}
.ns-header .middle .ns-logo{width: 160px; height: 60px; line-height: 60px; float: left;}
.ns-header .middle .ns-logo-right{
	width: 120px;
	height: 60px;
	float: left;
	display: flex;
	justify-content: center;
	text-align: center;
}

/******************************搜索******************************/
.ns-header .middle .ns-search{float: left; width: 500px; margin-left: 80px;}
.ns-header .middle .ns-search.active{
	position: fixed;
	top: 9px;
	left: 50%;
	margin-left: -225px;
	z-index: 92;
}
.ns-header .middle .ns-search input{float: left; width: 404px; height: 34px; line-height: 34px; padding: 0 10px; font-size: 14px; border: 2px solid;}
.ns-header .middle .ns-search button{float: left; width: 96px; height: 34px; line-height: 34px; font-size: 16px; text-align: center; padding: 0; border: 0;}
.ns-header .middle .ns-search .keyword{padding-top: 4px; height: 50px; overflow: hidden;}
.ns-header .middle .ns-search .keyword a{float: left; line-height: 24px; margin-right: 15px; font-size: 12px;}

/******************************购物车******************************/
.ns-header .middle .ns-cart{float: right; width: 190px; height: 35px; background-color: #fff; line-height: 35px; position: relative; z-index: 1; border: 1px solid; cursor: pointer;}
.ns-header .middle .ns-cart .cart{text-align: center;}
.ns-header .middle .ns-cart .icon-shopping-cart{font-size: 18px; margin-right: 4px;color: #50982c;}
.ns-header .middle .ns-cart .shopping-amount{
	position: absolute;
	top: 5px;
	left: 141px;
	right: auto;
	display: inline-block;
	-moz-border-radius: 7px;
	font-style: normal;
	background-color: #50982c;
	padding: 1px 3px;
	font-size: 12px;
	line-height: 12px;
	color: #fff;
	border-radius: 7px;
	min-width: 12px;
	text-align: center;
}
.ns-header .middle .ns-cart .list{position: absolute; top: 33px; right: -1px; width: 340px; background: #fff; border: 1px solid; display: none; padding: 0;}
.ns-header .middle .ns-cart .list .empty{width: auto; height: 80px; line-height: 80px; text-align: center;}
.ns-header .middle .ns-cart .list .empty span:after{content: ' '; display: inline-block; width: 32px; height: 32px; background: url(../img/top_shopping_empty.png) no-repeat; position: absolute; top: 50%; left: -50px; vertical-align: middle; margin-top: -16px;}
.ns-header .middle .ns-cart .list .empty span{display: inline-block; font-size: 12px; padding-right: 20px; position: relative; float: right;}
.ns-header .middle .ns-cart .list .mn-c-box{
	position: relative; padding: 10px 0 0;
	max-height: 344px;
	overflow-y: auto;
}
.ns-header .middle .ns-cart .list .item{background-color: #fff; display: block; font-size: 12px; padding: 10px; position: relative; border-bottom: 1px solid; overflow: hidden;}
.ns-header .middle .ns-cart .list .item .goods-name{display: block; width: 235px; height: 15px; line-height: 15px; overflow: hidden; margin-bottom: 6px;}
.ns-header .middle .ns-cart .list .item p{line-height: initial;}
.ns-header .middle .ns-cart .list .del{position: absolute; cursor: pointer; width: 16px; height: 16px; line-height: 16px; text-align: center; top: 5px; right: 10px;}
.ns-header .middle .ns-cart .list .goods-pic{width: 50px; height: 50px; margin-right: 5px; overflow: hidden; float: left; text-align: center; line-height: 50px;}
.ns-header .middle .ns-cart .list .goods-pic > img{width: 100%; height: inherit;}
.ns-header .middle .ns-cart .list .total{padding: 10px; background: #f7f7f7;}
.ns-header .middle .ns-cart .list .total a{display: block; width: 94px; height: 28px; line-height: 28px; text-align: center; font-size: 12px; color: #fff !important; float: right; margin: 4px 0;}
.ns-header .middle .ns-cart:hover .cart{position: absolute; width: 100%; z-index: 10; background: #fff;}
.ns-header .middle .ns-cart:hover .list{display: block; padding: 0;}

/******************************商品分类******************************/

.ns-header > nav .category.active{
	position: fixed;
	top: 10px;
	left: 50%;
	margin-left: -600px;
	z-index: 92;
}
.muneNav.active .muneNav-in{
	display: none;
}
.ns-header > nav .category{float: left; position: relative; z-index: 999; height: 40px;}
.ns-header > nav .category .all{display: block; width: 210px; padding-left: 30px; height: 40px; line-height: 40px; font-size: 16px;}
.ns-header > nav .category .all a > i{margin-right: 10px;}
.ns-header > nav .category .all > a, .ns-header > nav .category .all > a:hover{color: #fff !important;}
.ns-header > nav .category > ul{height: 480px; display: none; margin: 0; padding: 0;}
.ns-header > nav .category:hover > ul{display: block !important;}
.ns-header > nav .category > ul li.active .item-left{background: #fff;  position: relative; z-index: 9999;}
.ns-header > nav .category > ul li.active .item-left i{display: none;}
.ns-header > nav .category > ul li .item-left{padding: 6px 10px;}
.ns-header > nav .category > ul li .item-left .item-left-tab{
	display: flex;flex-flow: wrap
}
.ns-header > nav .category > ul li .item-left .item-left-tab a{
	margin-right: 15px;
	color: #999999;
}
.ns-header > nav .category > ul li .item-left a{display: block; vertical-align: top; margin-right: 5px; line-height: 28px; font-size: 14px;}
.ns-header > nav .category > ul li .item-left a img{margin-right: 5px; width: 20px; height: 20px; object-fit: cover;}
.ns-header > nav .category > ul li .item-left i{float: right; margin-top: 5px; color: #999999; font-size: 18px;}
.ns-header > nav .category > ul li .second-child{
	display: none;
	position: absolute;
	top: 40px;
	left: 210px;
	width: 710px;
	height: 480px;
	overflow: hidden;
	/* border: 1px solid #59a136 !important; */
	background: #fff;
	z-index: 999;
	/* -webkit-box-shadow: 0 3px 10px rgba(0, 0, 0, 0.18); */
	box-shadow: 0 3px 8px rgba(0, 0, 0, 0.18);
	padding: 0 45px;
}
.ns-header > nav .category > ul li .second-child::-webkit-scrollbar{width: 2px; height: 2px;}
.ns-header > nav .category > ul li.active .second-child{display: block;}
.ns-header > nav .category > ul li .second-child li{float: left; padding: 12px 0px; line-height: 40px; width: 189px; height: 73px;}
.ns-header > nav .category > ul li .second-child li a{display: block;}
.ns-header > nav .category > ul li .second-child li > a{float: left;}
.ns-header > nav .category > ul li .second-child li.empty-img > a{float: left; width: 90px; height: 30px; line-height: 30px;}
.ns-header > nav .category > ul li .second-child li img{width: 40px; height: 40px; float: left; object-fit: cover;}
.ns-header > nav .category > ul li .second-child li span{float: left; height: 40px; margin-left: 10px; line-height: 40px; overflow: hidden;text-overflow: ellipsis;white-space: nowrap;display: inline-block;width: calc(100% - 50px);}
.ns-header > nav .category > ul li .second-child li.empty-img{height: 49px; padding: 10px 20px; line-height: 30px;}
.ns-header > nav .category > ul li .second-child.have-third-child > li.empty-img .third-child span{margin-left: 5px; width: 75px; overflow: hidden; white-space: nowrap; display: inline-block; text-overflow: ellipsis;}
.ns-header > nav .category > ul li .second-child.have-third-child > li.empty-img .third-child.empty-img span{margin: 0; width: auto;}
.ns-header > nav .category > ul li .second-child li.empty-img > a > span{float: left; text-align: left; margin-left: 0; width: 70px; height: 30px; font-weight: 700;}
.ns-header > nav .category > ul li .second-child li.empty-img > a > i{margin-left: 10px; font-size: 18px; font-weight: 700;}
.ns-header > nav .category > ul li .second-child.have-third-child li{width: 160px; height: 67px;}
.ns-header > nav .category > ul li .second-child.have-third-child > li{overflow: hidden; float: none; width: initial; height: initial; padding: 12px 20px 0;}
.ns-header > nav .category > ul li .second-child.have-third-child .third-child{float: left; overflow: hidden; margin-left: 20px;}
.ns-header > nav .category > ul li .second-child.have-third-child .third-child.empty-img{float: left; overflow: hidden; width: 590px; margin-left: 20px; border-bottom: 1px dashed; padding-bottom: 8px;}
.ns-header > nav .category > ul li .second-child.have-third-child > li.empty-img span{text-align: left; height: 30px; margin: 0; line-height: 30px;}
.ns-header > nav .category > ul li .second-child.have-third-child .third-child.empty-img li{width: auto; height: 30px; padding: 0 5px; box-sizing: content-box;}

.muneNav-right{
	display: flex;
	justify-content: space-between;
	width: 100%;
	height: auto;
	padding: 20px 45px;
	position: absolute;
	bottom: 0;
	left: 0;
}
.muneNav-right a{
	display: block;
	width: 300px;
	height: 153px;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

/******************************导航菜单******************************/
.ns-header > nav .menu{margin-left: 235px; overflow: hidden; height: 40px; margin-bottom: 0; padding: 0;}
.ns-header > nav .menu li{float: left; margin: 0 8px;}
.ns-header > nav .menu li a{display: inline-block; padding: 0 8px; font-size: 15px; line-height: 38px; border-bottom: 2px solid transparent;}

/******************************右侧******************************/
.right-sidebar{position: fixed; top: 0; right: 0; z-index: 9990; width: 0; height: 100%;}
.right-sidebar .toolbar{position: absolute; right: 0; top: 0; width: 0; height: 100%; border-left: 6px solid #7a6e6e; -webkit-transition: right .3s ease-in-out 0s; transition: right .3s ease-in-out 0s; z-index: 2;}
.right-sidebar .menu{position: absolute; top: 50%; left: -35px; width: 35px; margin-top: -90px;}
.right-sidebar .menu.back-top{top: unset; bottom: -1px;}
.right-sidebar .menu > a{position: relative; display: block;}
.right-sidebar .menu > a .icon{font-size: 20px;}
.right-sidebar .menu .text{width: 0; height: 35px; line-height: 35px; color: #fff; text-align: center; position: absolute; z-index: 1; left: 10px; top: 0; border-radius: 3px 0 0 3px; -webkit-transition: left .3s ease-in-out .1s, width .3s ease-in-out .1s; transition: left .3s ease-in-out .1s, width .3s ease-in-out .1s; visibility: hidden; white-space: nowrap;}
.right-sidebar .menu .text-hover{left: -60px !important; visibility: unset; width: 62px;}
.right-sidebar .menu .qrcode{width: 158px; height: 158px; left: -160px !important; top: -61px; background: #fff !important; padding: 4px; border: 1px solid;}
.right-sidebar .menu .qrcode img{width: 150px; height: 150px;}
.right-sidebar .menu .item-icon-box{position: relative; width: 35px; height: 35px; margin-bottom: 1px; cursor: pointer; border-radius: 3px 0 0 3px; padding-top: 8px; text-align: center; color: #fff; z-index: 5; background-color: #7a6e6e;}
.right-sidebar .menu .sidebar-num{position: absolute; z-index: 3; right: 2px; top: 2px; height: 13px; padding: 1px 2px; overflow: hidden; color: #fff; font: 11px/11px verdana; text-align: center; min-width: 11px; border-radius: 10px; background: #fff;}

/******************************底部******************************/

.foot-service {
	background: #fff;
	padding: 35px 0;
}
.foot-service ul{
	display: flex;
	flex-flow: wrap;
	justify-content: space-between;
}
.foot-service li {
	width: 149px;
	height: 104px;
	text-align: center;
	font-size: 14px;
	color: #666666;
	line-height: 24px;
}
.foot-service li span {
	display: block;
	text-align: center;
	height: 60px;
	margin-bottom: 15px;
}

.ns-footer {
	display: block;
	width: 100%;
	height: auto;
	background: #ffffff;
	border-top: 1px solid #e6e6e6;
	padding-top: 32px;
	/*padding-bottom: 70px;*/
}
.footer-left {
	display: inline-block;
	float: left;
	width: 280px;
	height: auto;
	margin-right: 32px;
	padding-top: 8px;
}
.footer-logo {
	display: block;
	width: 100%;
	height: auto;
	margin-bottom: 30px;
}
.footer-cont {
	display: block;
	padding-left: 58px;
	height: 50px;
	background-repeat: no-repeat;
	background-position: left center;
	background-image: url(../images/phone-02.png);
	background-size: 45px auto;
}
.footer-nav {
	display: block;
	width: 100%;
	height: auto;
}
.footer-nav ul {
	display: inline-block;
	float: left;
	width: 100px;
	margin-right: 25px;
}
.footer-nav ul li {
	font-size: 14px;
	color: #333;
	line-height: 28px;
}
.footer-nav ul li a {
	color: #666;
}
.footer-ewm {
	display: inline-block;
	float: right;
	width: auto;
}
.footer-ewm li {
	float: left;
	margin-left: 20px;
	text-align: center;
	font-size: 13px;
	color: #999999;
	line-height: 24px;
}
.footer-ewm li span {
	display: block;
	width: 110px;
	height: 110px;
	margin: 0 auto 6px;
	text-align: center;
	line-height: 110px;
	background: #fff;
	box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.08);
}

.footer-beian{
	font-size: 14px;
	color: #666666;
	line-height: 24px;
	padding: 15px 0;
	text-align: center;
	border-top: 1px solid #e6e6e6;
}
.footer-beian a{color: #666;}
.footer-beian a:hover{color: #50982c;}
.footer-link{
	border-top: 1px solid #e6e6e6;
	padding: 14px 0;
	font-size: 14px;
	color: #333333;
	line-height: 24px;
}
.footer-link a{
	color: #666;
	padding-right: 14px;
}
.footer-link a:hover{color: #50982c;}
.footer-hezuo{
	display: block;
}
.footer-hezuo{
	display: block;
	min-height: 96px;
	padding: 20px 0 25px 105px;
	position: relative;
}
.footer-hezuo>span{
	font-size: 14px;
	color: #333333;
	line-height: 40px;
	position: absolute;
	left: 0;
	top: 30px;
}
.footer-hezuo>div a{
	display: inline-block;
	float: left;
	margin-top: 10px;
	margin-right: 24px;
	height: 40px;
	width: auto;
}
.footer-hezuo>div a img{
	display: block;
	max-height: 100%;
	box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.06);
}

/*分页*/
.pager{float: right; margin-bottom: 0;}
.pager-item-right > a{border-radius: 0;}
.pager > li:first-child > a, .pager > li:first-child > span{border-radius: 0;}

/*面包屑*/
.breadcrumb{
	padding: 12px 0;
	margin-bottom: 0;
}

.go-mobile{position: fixed;right: 0;bottom: 15%;z-index: 999999;}

.align-center{text-align: center;}
.align-right{text-align: right;}
.align-left{text-align: left;}

/*图片自适应*/
.self-adaption-img{height: auto;width: auto;max-height: 100%;max-width: 100%;display: inline-block;}
.mask-layer{position: fixed;display: none;top: 0;left: 0;z-index: 9991;width: 100%;height: 100%;background: rgba(0, 0, 0, .6);}

/*当前位置-面包宵*/
.location{
	display: block;
	height: auto;
	padding: 13px 0;
	line-height: 24px;
	font-size: 14px;
	color: #333333;
	border-bottom: 1px solid #e8e8e8;
}
.location li{
	float: left;
	margin-right: 18px;
	position: relative;
}
.location li a{color: #333;}
.location li:last-child a{color: #50982c;}
.location li a:hover{color: #50982c;}
.location li::before{
	content: ">";
	position: absolute;
	right: -14px;
	top: 0;
	line-height: 24px;
}
.location li:last-child::before{
	display: none;
}
/*end*/

/*栏目banner*/
.banner-tab{
	display: block;
	width: 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	font-size: 16px;
	color: #fff;
	line-height: 28px;
}
.banner-tab h3{
	font-size: 26px;
	line-height: 38px;
	margin-bottom: 8px;
	font-weight: bold;
}
.banner-tab h3 span{
	font-size: 14px;
	text-transform: uppercase;
}
.banner-tab-txt{
	height: 220px;
	padding-top: 64px;
}

/*悬浮头部*/
.fixedHead{
	display: block;
	width: 100%;
	background: #fff;
	height: 75px;
	padding: 10px 0;
	position: fixed;
	top: 0;
	left: 0;
	z-index: -1;
	opacity: 0;
	transition: all 400ms;
}
.fixedHead.active{
	opacity: 1;
	z-index: 91;
	box-shadow: 0 0 16px 0 rgba(0, 0, 0, 0.1);
}
.fixedHead-in{
	display: inline-block;
	float: right;
	width: auto;
	height: 100%;
	padding: 8px 0;
	font-size: 0;
}
.fixedHead-in a{
	display: inline-block;
	width: auto;
	vertical-align: top;
	height: 100%;
	margin-left: 14px;
	border: 1px solid #50982c;
	border-radius: 13px;
	font-size: 14px;
	color: #50982c;
	padding: 0 14px;
	background: #e3eedd;
	line-height: 24px;
}
.fixedHead-in a:last-child{
	background: #50982c;
	color: #fff;
}
.fixedHead-in a:hover{
	background: #50982c !important;;
	color: #fff !important;
	opacity: 0.8;
}

.footerForm{
	display: block;
	width: 100%;
	height: 80px;
	background: rgba(0, 0, 0, 0.7);
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 90;
}
.footerForm-in{
	position: relative;
	text-align: center;
	font-size: 0;
	height: 80px;
	padding: 20px 0;
}
.footerForm-in span{
	font-size: 26px;
	color: #fbc35d;
	line-height: 40px;
	margin-right: 90px;
	display: inline-block;
}
.footerForm-in input{
	display: inline-block;
	vertical-align: top;
	width: 190px;
	height: 40px;
	border-radius: 4px;
	background: #fff;
	margin-right: 10px;
	padding: 0 16px;
	font-size: 14px;
	color: #333;
}
.footerForm-in button{
	display: inline-block;
	vertical-align: top;
	width: 110px;
	height: 40px;
	border-radius: 4px;
	background: #50982c;
	text-align: center;
	font-size: 14px;
	color: #fff;
	border: none;
}
.footerForm-kefu{
	display: inline-block;
	vertical-align: top;
	width: 128px;
	position: relative;
	margin-left: 54px;
	margin-right: 56px;
	height: 40px;
}
.footerForm-kefu img{
	position: absolute;
	bottom: -20px;
	left: 0;
	display: block;
	width: 128px;
}
.footerForm-in .colse{
	display: block;
	width: 32px;
	height: 56px;
	position: absolute;
	top: 0;
	right: 6px;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url(../images/colse-09.png);
	cursor: pointer;
	z-index: 19;
}
.leftNav{
	display: block;
	width: 0;
	height: 95px;
	position: fixed;
	left: 0;
	bottom: 30px;
	z-index: 90;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url(../images/kefu-03.png);
	background-size: 195px 95px;
	overflow: hidden;
	transition: all 400ms;
	cursor: pointer;
}


.area-box{
	padding-right: 10px;
	position: relative;
}
.area-lab{
	font-size: 14px;
	color: #555555;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	padding: 0 5px;
	position: relative;
	z-index: 1001;
}
.area-box:hover .area-lab{
	border: 1px solid #b7b7b7;
	background-color: #ffffff;
	border-bottom: medium none;
}
.area-box:hover .area-city{
	display: block;
}
.area-city{
	position: absolute;
	width: 300px;
	background-color: #FFFFFF;
	top: 35px;
	left: 0px;
	box-shadow: rgba(0, 0, 0, 0.1) 0px 5px 20px 0px;
	border-radius: 0 5px 5px 5px;
	border: 1px solid #b7b7b7;
	display: none;
	animation-name: box1;
	animation-duration: 1s;
	z-index: 1000;
}
@keyframes box1 {
	0% {
		opacity: 0.3;
	}
	100% {
		opacity: 1;
	}
}

.area-city .city__ul{
	display: flex;
	flex-direction: column;
	padding: 15px;
	color: #333;
}
.area-city .city__ul li{
	display: flex;
	flex-direction: row;
	align-items: center;
	padding-bottom: 20px;
}
.area-city .city__ul .city__ul_title{
	width: 80px;
	text-align: right;
	padding-right: 10px;
	font-weight: 700;
}
.area-city .city__ul .city__ul_item{
	display: flex;
	flex-flow: wrap;
}
.area-city .city__ul .city__ul_item span{
	padding-right: 10px;
}


.loaded-img{
	opacity: .3;
	transition: opacity .7s ease;
}
.loaded-img-show{
	opacity: 1;
}